@charset "Shift_JIS";

/* トップ
---------------------------------------------------------------------------- */

/* ドット絵、新たなる境地へ
---------------------------------------------------------------------------- */
#art #content img {
	vertical-align: bottom;
}
#art #art01 {
	float: left;
	width: 480px;
}
#art #art02 {
	float: left;
	width: 480px;
}
#art #art03 {
	clear: both;
}
#art #art03 .art03d01 {
	float: left;
	width: 480px;
}
#art #art04 {
}
#art #art04 .art04d01 {
	float: left;
	width: 480px;
}
#art #art04 .art04d02 {
	clear: both;
	width: 960px;
}
#art #art05 {
	clear: both;
}
#art #art05 .art05d01 {
	float: left;
	width: 480px;
}
#art #art06 {
	float: left;
	width: 480px;
}
#art #art07 {
	float: left;
	width: 480px;
}
#art #art08 {
	float: left;
	width: 480px;
}
#art #art09 {
	float: left;
	width: 480px;
}

/* 魂のグラフィック、その制作工程
---------------------------------------------------------------------------- */
#creation #content img {
	vertical-align: bottom;
}
#creation #crea01 {
	float: left;
	width: 480px;
}
#creation #crea02 {
	float: left;
	width: 480px;
}
#creation #crea03 {
	clear: both;
	float: left;
	width: 480px;
}
#creation #crea04 {
	float: left;
	width: 480px;
}
#creation #crea05 {
	clear: both;
	float: left;
	width: 480px;
	
}
#creation #crea06 {
	float: left;
	width: 480px;
	
}
#creation #creaLast {
	clear: both;
}

/* 2Dドットグラフィックスギャラリー
---------------------------------------------------------------------------- */
/* トップ */
#gallery #content {
	position: relative;
	height: 548px;
	background: url(/info/15th_anniv/2d_dot/gallery/img/bg_gallery.jpg) no-repeat left top;
}
#gallery #content p.btnChara {
	position: absolute;
	top: 274px;
	left: 686px;
}
#gallery #content p.btnBg {
	position: absolute;
	top: 411px;
	left: 549px;
}